@media only screen and (max-device-width:767px) and (orientation:landscape) {
	html {
		font-size: 40%;
	}
	body {
		font-size:40%;
	}
	/*** slide 1 & 2 starts ***/
	.anime-parashoot {
		background-size:15%;
	}
	.anime-plane {
		background-size:20%;
		background-position:100% 82%;
		bottom:0;
	}
	/*** slide 1 & 2 ends ***/

	/*** slide 3 starts ***/
	.speaker-img {
		background-position: left center;
		background-size:22%;
		margin-top:-11rem;
	}
	.speakers-wrap {
		margin-top: -8rem;
		padding-left:27%;
	}
	/*** slide 3 ends ***/

	/*** slide 4 starts ***/
	.cross-img {
		background-position:16rem 0;
	}
	.s4-img1 {
		background-size:10%;
	}
	.s4-img2 {
		background-size:8%;
	}
	.s4-img3 {
		background-size:10%;
		top:1rem;
	}
	.s4-img4 {
		background-size:7%;
		bottom:7rem;
		margin-left:3rem;
	}
	.page-contentmob .fc1 {
		padding-top: 4rem;
	}
	.double-cright p {
		padding-left:16%;
	}
	/*** slide 4 ends ***/

	/*** slide 5 starts ***/
	.slidemap .mtm10  {
		margin-top:-7rem;
		width:54%;
	}
	.maptab {
		position: absolute;
		right:0;
		width:44%;
		margin-top:-4rem;
	}
	/*** slide 5 ends ***/

	/*** slide 5 starts ***/
	.s6-img2 {
		background-size:16%;
	}
	.s6-img3 {
		background-size:9%;
	}
	.s6-img4 {
		background-size:11%;
		top:-11rem;
	}
	.s6-img5 {
		background-size:19%;		
	}
	/*** slide 5 ends ***/

	/*** slide 6 starts ***/
	.deals-sec .mtm10 {
		margin-top:1rem;
	}
	/*** slide 6 ends ***/

	/*** slide 8 starts ***/
	.section-8.deals-sec .wrap.lborder4-3 {
		margin-top: -8rem;
	}
	.section-8.deals-sec .hidemobile {
		display:block;
	}
	.section-8.deals-sec .showmobile {
		display:none;
	}
	.section-8.deals-sec .grid > .column {
		width: 25%;
		float: left;
	}
	.section-8 .lborder4-3 .vlines {
		position: static;
		float: none;
		width: 90%;
		margin:0 auto;
		margin-top: 2rem;
		margin-bottom: 2rem;
	}
	.section-8 .btitle {
		font-size:4rem;
	}
	/*** slide 8 starts ***/
	
	/*** slide 9 starts ***/
	.s9-img3 {
		background-size:9%;
		margin-top:4rem;
	}
	.s9-img4 {
		background-size:9%;
	}
	.s9-img5 {
		background-size:15%;
	}
	.s9-img6 {
		background-size:9%;
	}
	/*** slide 9 ends ***/

	/*** slide 10 starts ***/
	.digital-center h1 {
		margin:0;
		font-size:5rem;
	}
	.digital-center p { 
		max-width:81%;
		margin: 1rem auto;
	}
	.digital-center .dig-month {
		margin-top:-5rem;
		padding-top:1rem;
	}
	.s10-img1 {  
		background-size:6rem;
		background-position:101% 19%;
	}
	.s10-img2 {  
		background-size:13%;
		background-position:0% 3%;
	}
	.s10-img3 {  
		background-size:10%;
		background-position:-1.5% 88%;
	}
	.s10-img4 {  
		background-position:-3.5% 80%;
	}
	.s10-img5 { 
		background-size:13%;
		background-position:106% 89%;
	}
	/*** slide 11 starts ***/

	/*** slide 12 starts ***/
	.s12-img4 {
		background-size:21%;
	}
	/*** slide 12 ends ***/

	/*** slide 13 starts ***/
	.s13-img2 {
		background-size:9%;
		top:3rem;
	}
	.s13-img3 {
		background-size:7%;
	}
	.s13-img4 {
		background-size:6%;
	}
	.s13-img5 {
		background-size:8%;
		top: -12rem;
	}
	/*** slide 13 ends ***/

	/*** slide 14 starts ***/
	.mobile-align figure img.alignleft.size-20 {
		max-width: 25%;
    margin-top: 12rem;
	}
	.mtab-slide {
		top:32%;
	}
	.icon-img1 {
		background-size:10%;
	}
	.icon-img2 {
		background-size:10%;
	}
	.icon-img3 {
		background-size:6%;
		background-position:3% 83%;
	}
	.icon-img4 {
		background-size:9%;
		background-position:101% 94%;
	}
	/*** slide 14 ends ***/

	/*** slide 17 starts ***/
	#section-17 .icon-img2 {
		background-size:4%;
		right:0;
	}	
	/*** slide 17 ends ***/

	/*** slide 18 starts ***/
	.s18-img2 {
		background-size: 6%;
	}
	.s18-img4 {
		background-size: 6%;
	}
	.s18-img3 {
		background-size: 6%;
		top: -14rem;
	}
	/*** slide 18 ends ***/
	.dealslide.slick-dotted.slick-slider {
		margin-top:-10rem;
	}
	.dealslide .vhline-red,
	.dealslide .vhline-yellow,
	.dealslide .vhline-blue,
	.dealslide .vhline-gray{
		width:50%;
	}

	.slider-wrap {
		margin-top:-9rem;
	}
	.slider-wrap ul.slick-dots {
		bottom:2rem;
	}
	.small-colorings {
		margin-top:-8rem;
	}
}

@media (max-width:767px) {
	.footer a {
	    background: rgba(0,0,0,0.6);
		padding: 0.5rem 1rem;
		color: #fff;
	}
}